@charset "UTF-8";
body article,
body aside,
body details,
body figcaption,
body figure,
body footer,
body header,
body hgroup,
body nav,
body section,
body summary {
  display: block;
}

body audio,
body canvas,
body video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

body audio:not([controls]) {
  display: none;
}

body [hidden] {
  display: none;
}

body h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

body h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

body h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

body h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

body h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

body h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

body abbr[title] {
  border-bottom: 1px dotted;
}

body b,
body strong {
  font-weight: bold;
}

body blockquote {
  margin: 1em 40px;
}

body dfn {
  font-style: italic;
}

body mark {
  background: #ff0;
  color: #000;
}

body p,
body pre {
  margin: 1em 0;
}

body pre,
body code,
body kbd,
body samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

body pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

body q {
  quotes: none;
}

body q:before,
body q:after {
  content: '';
  content: none;
}

body small {
  font-size: 75%;
}

body sub,
body sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

body sup {
  top: -0.5em;
}

body sub {
  bottom: -0.25em;
}

body dl,
body menu,
body ol,
body ul {
  margin: 1em 0;
}

body dd {
  margin: 0 0 0 40px;
}

body menu,
body ol,
body ul {
  padding: 0 0 0 40px;
}

body nav ul,
body nav ol {
  list-style: none;
  list-style-image: none;
}

body img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

body svg:not(:root) {
  overflow: hidden;
}

body figure {
  margin: 0;
}

body form {
  margin: 0;
}

body fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

body legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

body button,
body input,
body select,
body textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

body button,
body input {
  line-height: normal;
}

body button,
body input[type="button"],
body input[type="reset"],
body input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

body button[disabled],
body input[disabled] {
  cursor: default;
}

body input[type="checkbox"],
body input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

body input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

body input[type="search"]::-webkit-search-decoration,
body input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

body textarea {
  overflow: auto;
  vertical-align: top;
}

body table {
  border-collapse: collapse;
  border-spacing: 0;
}

body span, body object, body iframe,
body h1, body h2, body h3, body h4, body h5, body h6, body p, body blockquote, body pre,
body abbr, body address, body cite, body code,
body del, body dfn, body em, body img, body ins, body kbd, body q, body samp,
body small, body strong, body sub, body sup, body var,
body b, body i,
body dl, body dt, body dd, body ol, body ul, body li,
body fieldset, body form, body label, body legend,
body table, body caption, body tbody, body tfoot, body thead, body tr, body th, body td,
body article, body aside, body canvas, body details, body figcaption, body figure,
body footer, body header, body hgroup, body menu, body nav, body section, body summary,
body time, body mark, body audio, body video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  list-style: none;
  font-weight: normal;
  font-style: normal;
}

/*========================================================*/
/*  TAG RESET */
/*========================================================*/
html, body {
  margin: 0;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'Osaka', 'ＭＳ Ｐゴシック', 'MS P Gothic', sans-serif;
  font-size: 3.73333vw;
  color: #000;
  width: 100%;
}

@media screen and (min-width: 691px) {
  html, body {
    font-size: 16px;
  }
}

body {
  -webkit-text-size-adjust: 100%;
}

a {
  text-decoration: none;
  outline: none;
  color: #000;
}

a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

* {
  box-sizing: border-box;
}

@media screen and (max-width: 690px) {
  .is-pc {
    display: none !important;
  }
}

@media screen and (min-width: 691px) {
  .is-sp {
    display: none !important;
  }
}

strong {
  font-weight: 600 !important;
}

.anchor {
  position: absolute;
  top: -90px;
  left: 0;
  width: 1px;
  height: 1px;
  z-index: -1;
  visibility: hidden;
}

@-webkit-keyframes cloud1 {
  0% {
    background-position: -986px 0;
  }
  100% {
    background-position: 986px 0;
  }
}

@keyframes cloud1 {
  0% {
    background-position: -986px 0;
  }
  100% {
    background-position: 986px 0;
  }
}

@-webkit-keyframes cloud2 {
  0% {
    background-position: 866px 0;
  }
  100% {
    background-position: -866px 0;
  }
}

@keyframes cloud2 {
  0% {
    background-position: 866px 0;
  }
  100% {
    background-position: -866px 0;
  }
}

@-webkit-keyframes cloud3 {
  0% {
    background-position: 872px 0;
  }
  100% {
    background-position: -872px 0;
  }
}

@keyframes cloud3 {
  0% {
    background-position: 872px 0;
  }
  100% {
    background-position: -872px 0;
  }
}

@-webkit-keyframes cloud4 {
  0% {
    background-position: -1610px 0;
  }
  100% {
    background-position: 1610px 0;
  }
}

@keyframes cloud4 {
  0% {
    background-position: -1610px 0;
  }
  100% {
    background-position: 1610px 0;
  }
}

@-webkit-keyframes cloud5 {
  0% {
    background-position: -1326px 0;
  }
  100% {
    background-position: 1326px 0;
  }
}

@keyframes cloud5 {
  0% {
    background-position: -1326px 0;
  }
  100% {
    background-position: 1326px 0;
  }
}

@-webkit-keyframes cloud_op {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.2;
  }
}

@keyframes cloud_op {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.2;
  }
}

@-webkit-keyframes cloud_op_front {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.6;
  }
}

@keyframes cloud_op_front {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.6;
  }
}

@media (min-width: 691px) {
  body {
    background: -webkit-linear-gradient(white 0%, #fafafa 80%);
    background: linear-gradient(white 0%, #fafafa 80%);
  }
}

body #site-wrapper {
  padding: 21.33333vw 0 0;
}

@media (min-width: 691px) {
  body #site-wrapper {
    padding: 88px 0 0;
    background: url("../images/page_bg_pc.png?vcc2626c8e2594d958b1121a99391941d") no-repeat center top;
    background-size: 100% auto;
  }
}

body #site-wrapper .fixed-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body #site-wrapper .fixed-bg .cloud {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

body #site-wrapper .fixed-bg {
  z-index: -1;
}

body #site-wrapper .fixed-bg .cloud.cloud-0 {
  background: url("../images/sp_bg.png?v5481500b644985915c910161154719b6") no-repeat center top;
  background-size: 100% auto;
  -webkit-animation-name: cloud_op;
  animation-name: cloud_op;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

body #site-wrapper .fixed-bg .cloud.cloud-1 {
  background: url("../images/bg_cloud_back_1.png?vf41677ccd2df3de83d648903c562b3a5") repeat-x -986px 0;
  background-size: 986px auto;
  -webkit-animation-name: cloud1;
  animation-name: cloud1;
  -webkit-animation-duration: 50s;
  animation-duration: 50s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

body #site-wrapper .fixed-bg .cloud.cloud-2 {
  background: url("../images/bg_cloud_back_2.png?v4682d9385e89cac29266812bae91ef4c") repeat-x -866px 0;
  background-size: 866px auto;
  -webkit-animation-name: cloud2;
  animation-name: cloud2;
  -webkit-animation-duration: 40s;
  animation-duration: 40s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

body #site-wrapper .fixed-bg .cloud.cloud-3 {
  background: url("../images/bg_cloud_back_3.png?v5095f1a34b8dfa7bca444306bc846ee5") no-repeat -872px 0;
  background-size: 872px auto;
  -webkit-animation-name: cloud3;
  animation-name: cloud3;
  -webkit-animation-duration: 60s;
  animation-duration: 60s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

body #site-wrapper .fixed-bg .cloud.cloud-4 {
  background: url("../images/bg_cloud_back_4.png?v56ec73f42973bbf7e7c5995539692dee") no-repeat -1610px 0;
  background-size: 1610px auto;
  -webkit-animation-name: cloud4;
  animation-name: cloud4;
  -webkit-animation-duration: 80s;
  animation-duration: 80s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

body #site-wrapper .fixed-bg .cloud.cloud-5 {
  background: url("../images/bg_cloud_front_1.png?v4fb3cbf370af8dce46752ca0898803db") no-repeat -1326px 0;
  background-size: 1326px auto;
  -webkit-animation-name: cloud1;
  animation-name: cloud1;
  -webkit-animation-duration: 60s;
  animation-duration: 60s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

body #site-wrapper .fixed-bg-front {
  z-index: 1;
  position: fixed;
  top: 33.33333vw;
  left: 0;
  width: 100%;
  height: 100.53333vw;
}

body #site-wrapper .fixed-bg-front .cloud {
  position: absolute;
  top: 0;
  -webkit-transition: left 2s 0.5s, right 2s 0.5s, opacity 3.5s 0.5s;
  transition: left 2s 0.5s, right 2s 0.5s, opacity 3.5s 0.5s;
  opacity: 1;
}

body #site-wrapper .fixed-bg-front .cloud.stop {
  opacity: 0;
}

body #site-wrapper .fixed-bg-front .cloud.stop.cloud-1 {
  left: -17.33333vw;
}

body #site-wrapper .fixed-bg-front .cloud.stop.cloud-2 {
  right: -13.33333vw;
}

body #site-wrapper .fixed-bg-front .cloud.cloud-1 {
  left: 0;
  width: 57.06667vw;
  height: 100.53333vw;
  background: url("../images/bg_cloud_front_l.png?v6b6dec7cbcb45b5bda7c963c29d50963") no-repeat 0 0;
  background-size: 57.06667vw auto;
}

body #site-wrapper .fixed-bg-front .cloud.cloud-1.altenate {
  -webkit-animation-name: cloud_op_front;
  animation-name: cloud_op_front;
  -webkit-animation-duration: 3.5s;
  animation-duration: 3.5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transition: unset;
  transition: unset;
}

body #site-wrapper .fixed-bg-front .cloud.cloud-2 {
  right: 0;
  width: 46.66667vw;
  height: 87.73333vw;
  background: url("../images/bg_cloud_front_r.png?v407b0742dbcb1db7a27c8a3e82aaa693") no-repeat 100% 0;
  background-size: 175px auto;
}

body #site-wrapper .fixed-bg-front .cloud.cloud-2.altenate {
  -webkit-animation-name: cloud_op_front;
  animation-name: cloud_op_front;
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transition: unset;
  transition: unset;
}

body #site-wrapper .main-image {
  position: relative;
  z-index: 0;
}

body #site-wrapper .site-nav {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

body #site-wrapper .site-nav .logo {
  width: 30%;
  padding: 0 0 0 2.66667vw;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

@media (min-width: 691px) {
  body #site-wrapper .site-nav .logo {
    width: 200px;
  }
}

body #site-wrapper .site-nav .logo a {
  display: block;
  width: 100%;
}

body #site-wrapper .site-nav .link-list {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  align-items: center;
  padding-right: 2.66667vw;
}

@media (min-width: 691px) {
  body #site-wrapper .site-nav .link-list {
    padding-right: 20px;
  }
}

body #site-wrapper .site-nav .link-list > li {
  width: 8vw;
}

@media (min-width: 691px) {
  body #site-wrapper .site-nav .link-list > li {
    width: 40px;
  }
}

body #site-wrapper .site-nav .link-list > li:first-child {
  border-right: 1px solid #000;
  padding-right: 3.33333vw;
  margin-right: 2.4vw;
  box-sizing: content-box;
}

@media (min-width: 691px) {
  body #site-wrapper .site-nav .link-list > li:first-child {
    padding-right: 18px;
    margin-right: 14px;
  }
}

body #site-wrapper .site-nav .link-list > li a {
  color: #1d9aef;
  font-size: 8vw;
}

@media (min-width: 691px) {
  body #site-wrapper .site-nav .link-list > li a {
    font-size: 40px;
  }
}

body #site-wrapper #site-footer {
  text-align: center;
  padding: 13.06667vw 0 5.06667vw;
  background: #fff;
  position: relative;
  z-index: 100;
}

@media (min-width: 691px) {
  body #site-wrapper #site-footer {
    padding: 58px 0 26px;
  }
}

body #site-wrapper #site-footer a {
  display: block;
  width: 32.53333vw;
  margin: auto;
}

@media (min-width: 691px) {
  body #site-wrapper #site-footer a {
    width: 120px;
  }
}

body #site-wrapper #site-footer p:not(.copyright) {
  margin-bottom: 13.06667vw;
}

@media (min-width: 691px) {
  body #site-wrapper #site-footer p:not(.copyright) {
    margin-bottom: 54px;
  }
}

body #site-wrapper #site-footer .copyright {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

body #site-wrapper #site-footer .copyright span {
  font-size: 4.26667vw;
  margin-right: 0.3em;
}

@media (min-width: 691px) {
  body #site-wrapper #site-footer .copyright span {
    font-size: 16px;
  }
}

body #site-wrapper #site-footer .copyright em {
  font-size: 3.2vw;
}

@media (min-width: 691px) {
  body #site-wrapper #site-footer .copyright em {
    font-size: 12px;
  }
}

body .btn-wrap a {
  display: block;
  margin: auto;
  color: #fff;
  font-size: 4vw;
  font-weight: bold;
  text-align: center;
  position: relative;
  opacity: 1;
  -webkit-transition: opacify 0.3s;
  transition: opacify 0.3s;
}

@media (min-width: 691px) {
  body .btn-wrap a {
    font-size: 16px;
  }
}

@media (min-width: 800px) {
  body .btn-wrap a:hover {
    opacity: 0.7;
  }
}

body .btn-wrap a.size-s {
  width: 72vw;
  height: 10.66667vw;
  line-height: 10.66667vw;
  border-radius: 5.33333vw;
}

@media (min-width: 691px) {
  body .btn-wrap a.size-s {
    width: 270px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
  }
}

body .btn-wrap a.size-l {
  width: 100%;
  height: 10.66667vw;
  line-height: 10.66667vw;
  border-radius: 8vw;
  padding-left: 2.66667vw;
}

@media (min-width: 691px) {
  body .btn-wrap a.size-l {
    width: 330px;
    height: 40px;
    line-height: 40px;
    border-radius: 33px;
  }
}

body .btn-wrap a.pink {
  background: #ed0277;
  padding-left: 2.66667vw;
}

@media (min-width: 691px) {
  body .btn-wrap a.pink {
    padding-left: 16px;
  }
}

body .btn-wrap a.blue {
  background: #1d9bf0;
}

body .btn-wrap a .fas,
body .btn-wrap a .fab {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

body .btn-wrap a .fab {
  left: 5.33333vw;
  font-size: 4.8vw;
}

@media (min-width: 691px) {
  body .btn-wrap a .fab {
    left: 24px;
    font-size: 17px;
  }
}

body .btn-wrap a .fas {
  right: 5.33333vw;
  font-size: 2.93333vw;
}

@media (min-width: 691px) {
  body .btn-wrap a .fas {
    right: 20px;
    font-size: 11px;
  }
}

body .main-content {
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 13.33333vw, rgba(250, 250, 250, 0.7) 100%);
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 13.33333vw, rgba(250, 250, 250, 0.7) 100%);
  position: relative;
  z-index: 10;
}

@media (min-width: 691px) {
  body .main-content {
    background: none;
  }
}

body .main-content .inner {
  background: url("../images/page_bg_sp.png?v333551b1001da39dc4c0f94cd7aee85f") no-repeat center top;
  background-size: 100% auto;
  padding-bottom: 13.86667vw;
}

@media (min-width: 691px) {
  body .main-content .inner {
    background: none;
    padding-bottom: 88px;
  }
}

body .container {
  padding: 0 9.33333vw;
}

@media (min-width: 691px) {
  body .container {
    padding: 0 20px;
  }
}

body .container h2 {
  text-align: center;
  font-size: 6.93333vw;
  font-weight: bold;
  margin-bottom: 4.8vw;
}

@media (min-width: 691px) {
  body .container h2 {
    font-size: 28px;
    margin-bottom: 25px;
  }
}

body #site-wrapper.home {
  padding: 19.2vw 0 0;
}

@media (min-width: 691px) {
  body #site-wrapper.home {
    padding: 88px 0 0;
    background: url("../images/page_bg_pc.png?vcc2626c8e2594d958b1121a99391941d") no-repeat center top;
    background-size: 100% auto;
  }
}

body #site-wrapper.home .site-nav {
  -webkit-box-pack: end;
  justify-content: flex-end;
}

@media (min-width: 691px) {
  body #site-wrapper.home .kv {
    max-width: 820px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    margin: 0 auto;
  }
}

body #site-wrapper.home .kv .page-header {
  position: relative;
  z-index: 2;
  margin-bottom: 54px;
}

@media (min-width: 691px) {
  body #site-wrapper.home .kv .page-header {
    flex-basis: 364px;
    -webkit-box-flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
  }
}

body #site-wrapper.home .kv .page-header h1 {
  width: 83.2vw;
  margin: 0 auto 4.8vw;
  text-align: center;
}

@media (min-width: 691px) {
  body #site-wrapper.home .kv .page-header h1 {
    width: 100%;
    margin-bottom: 28px;
  }
}

@media (min-width: 691px) {
  body #site-wrapper.home .kv .main-image {
    flex-basis: 328px;
    -webkit-box-flex: 1;
    flex-grow: 1;
  }
}

body #site-wrapper.home .kv .main-image img {
  width: 80vw;
  margin: auto;
}

@media (min-width: 691px) {
  body #site-wrapper.home .kv .main-image img {
    width: 100%;
  }
}

body #site-wrapper.home .kv .cluster {
  text-align: center;
  position: relative;
  z-index: 10;
}

body #site-wrapper.home .kv .cluster p {
  font-size: 4.8vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .kv .cluster p {
    font-size: 16px;
  }
}

body #site-wrapper.home .kv .cluster p.text {
  margin-bottom: 7.73333vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .kv .cluster p.text {
    margin-bottom: 20px;
  }
}

body #site-wrapper.home .kv > .cluster {
  margin-bottom: 11.73333vw;
}

body #site-wrapper.home .main-content {
  padding-top: 0;
}

body #site-wrapper.home .container-about {
  margin-bottom: 7.46667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-about {
    margin-bottom: 56px;
  }
}

body #site-wrapper.home .container-about .cluster p {
  line-height: 6.4vw;
  letter-spacing: -0.33333vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-about .cluster p {
    line-height: 29px;
    letter-spacing: -1px;
    width: 620px;
    margin: auto;
    text-align: center;
  }
}

body #site-wrapper.home .container-outline {
  box-shadow: 0 0 15px #f4f4f4, 0 0 15px #f4f4f4, 0 0 15px #f4f4f4;
  background: #fff;
  margin: 0 9.33333vw 12vw;
  border-radius: 1.33333vw;
  padding: 5.86667vw 3.2vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-outline {
    width: 650px;
    margin: 0 auto 70px;
    border-radius: 10px;
    padding: 36px 60px;
  }
}

body #site-wrapper.home .container-outline h2 {
  font-size: 5.33333vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-outline h2 {
    font-size: 28px;
  }
}

body #site-wrapper.home .container-outline .cluster dl {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  font-size: 3.2vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-outline .cluster dl {
    font-size: 20px;
  }
}

body #site-wrapper.home .container-outline .cluster dl dt {
  flex-basis: 18.66667vw;
  font-size: 3.2vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-outline .cluster dl dt {
    font-size: 20px;
    flex-basis: 134px;
  }
}

body #site-wrapper.home .container-outline .cluster dl dd {
  flex-basis: 50.66667vw;
  font-size: 3.2vw;
  letter-spacing: -0.33333vw;
  margin-bottom: 7.2vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-outline .cluster dl dd {
    flex-basis: 390px;
    font-size: 20px;
    letter-spacing: 0;
    margin-bottom: 35px;
  }
}

body #site-wrapper.home .container-outline .cluster dl dd:last-child {
  margin-bottom: 0;
}

body #site-wrapper.home .container-outline .cluster dl dd strong {
  font-size: 3.2vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-outline .cluster dl dd strong {
    font-size: 20px;
  }
}

body #site-wrapper.home .container-tweet {
  margin-bottom: 14.66667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet {
    margin-bottom: 74px;
    text-align: center;
  }
}

body #site-wrapper.home .container-tweet h2 {
  font-size: 6.4vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet h2 {
    font-size: 28px;
  }
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet p:not(.dead-line) {
    text-align: center;
  }
}

body #site-wrapper.home .container-tweet .cluster p:last-child {
  text-align: center;
  color: #ed0277;
  margin-bottom: 6.66667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster p:last-child {
    margin-bottom: 44px;
  }
}

body #site-wrapper.home .container-tweet .dead-line {
  color: #1d9bf0;
  background: #e1f0fa;
  text-align: center;
  margin-top: 4.26667vw;
  margin-bottom: 6.66667vw;
  letter-spacing: -0.26667vw;
  font-weight: bold;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .dead-line {
    font-size: 19px;
    letter-spacing: 0;
    margin: 40px auto 44px;
    display: inline-block;
    padding: 2px 10px;
  }
}

body #site-wrapper.home .container-tweet .cluster.slick-wrap {
  margin-bottom: 6.66667vw;
  max-width: 520px;
  margin: 0 auto 6.66667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster.slick-wrap {
    margin-bottom: 40px;
  }
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 14.4vw;
  height: 14.4vw;
  background: #1d9bf0;
  display: -webkit-box !important;
  display: flex !important;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  z-index: 1;
  border-radius: 7.46667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow {
    width: 96px;
    height: 96px;
    border-radius: 48px;
  }
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.slick-disabled {
  display: none !important;
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow i {
  font-size: 9.33333vw;
  color: #fff;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow i {
    font-size: 60px;
  }
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.arrow-prev {
  left: -6.66667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.arrow-prev {
    left: -50px;
  }
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.arrow-prev i {
  margin-left: -0.8vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.arrow-prev i {
    margin-left: 0;
  }
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.arrow-next {
  right: -6.66667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.arrow-next {
    right: -50px;
  }
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.arrow-next i {
  margin-left: 0.8vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster .slick .slick-arrow.arrow-next i {
    margin-left: 0;
  }
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-item {
  outline: none;
}

body #site-wrapper.home .container-tweet .cluster .slick .slick-item img {
  margin: auto;
}

body #site-wrapper.home .container-tweet .cluster.tweet-timeline {
  max-width: 550px;
  margin: 0 auto 6.66667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .cluster.tweet-timeline {
    margin-bottom: 40px;
  }
}

body #site-wrapper.home .container-tweet .terms-link {
  margin: 4vw auto 0;
  text-align: center;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-tweet .terms-link {
    margin-top: 30px;
  }
}

body #site-wrapper.home .container-tweet .terms-link a {
  text-decoration: underline;
}

body #site-wrapper.home .container-message {
  padding: 0;
  margin-bottom: 12.8vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-message {
    margin-bottom: 100px;
  }
}

body #site-wrapper.home .container-message h2 {
  font-size: 6.4vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-message h2 {
    font-size: 26px;
  }
}

body #site-wrapper.home .container-message .cluster {
  background: url("../images/message_bg.png?vfe6bc7c6694f8e84391def127cc2b86d") no-repeat center center;
  background-size: 91.73333vw auto;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-message .cluster {
    background-size: 532px auto;
    background-position-y: 100px;
  }
}

body #site-wrapper.home .container-message p {
  text-align: center;
  font-family: ten-mincho, serif;
  font-size: 3.73333vw;
  line-height: 7.2vw;
  margin-bottom: 1em;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-message p {
    font-size: 18px;
    line-height: 40px;
  }
}

body #site-wrapper.home .container-message p:last-child {
  margin-bottom: 0;
}

body #site-wrapper.home .container-partner {
  padding: 0 5.33333vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner h2 {
    margin-bottom: 46px;
  }
}

body #site-wrapper.home .container-partner .cluster {
  margin-bottom: 9.33333vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner .cluster {
    margin-bottom: 66px;
  }
}

body #site-wrapper.home .container-partner .cluster:last-child {
  margin-bottom: 0;
}

body #site-wrapper.home .container-partner .cluster h3 {
  font-size: 4.26667vw;
  font-weight: bold;
  margin-bottom: 4vw;
  text-align: center;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner .cluster h3 {
    font-size: 20px;
    margin-bottom: 24px;
  }
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner .cluster ul {
    display: -webkit-box;
    display: flex;
    max-width: 700px;
    margin: 0 auto;
    flex-wrap: wrap;
  }
}

body #site-wrapper.home .container-partner .cluster ul li {
  text-align: center;
  margin-bottom: 0.5em;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner .cluster ul li {
    flex-basis: 50%;
  }
}

body #site-wrapper.home .container-partner .cluster ul li a {
  text-decoration: underline;
}

body #site-wrapper.home .container-partner .cluster ul.banner-list {
  width: 80vw;
  margin: auto;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner .cluster ul.banner-list {
    width: 659px;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner .cluster ul.banner-list > li {
    width: 310px;
    flex-basis: 310px;
    -webkit-box-flex: 0;
    flex-grow: 0;
  }
}

body #site-wrapper.home .container-partner .cluster ul.banner-list > li.no-link {
  padding: 4.8vw 5.33333vw;
  background: #fff;
}

body #site-wrapper.home .container-partner .cluster ul.banner-list > li a {
  display: block;
  padding: 4.8vw 5.33333vw;
  background: #fff;
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner .cluster ul.banner-list > li a {
    padding: 42px 26px;
  }
  body #site-wrapper.home .container-partner .cluster ul.banner-list > li a:hover {
    opacity: 0.7;
  }
}

body #site-wrapper.home .container-partner .cluster p {
  text-align: center;
  font-size: 3.2vw;
}

@media (min-width: 691px) {
  body #site-wrapper.home .container-partner .cluster p {
    font-size: 14px;
  }
}

body #site-wrapper.terms .main-content .inner .container-terms {
  margin: 0 auto 13.33333vw;
  max-width: 600px;
}

@media (min-width: 691px) {
  body #site-wrapper.terms .main-content .inner .container-terms {
    margin-bottom: 90px;
  }
}

body #site-wrapper.terms .main-content .inner .container-terms .cluster {
  margin-bottom: 6.66667vw;
}

@media (min-width: 691px) {
  body #site-wrapper.terms .main-content .inner .container-terms .cluster {
    margin-bottom: 26px;
  }
}

body #site-wrapper.terms .main-content .inner .container-terms .cluster:last-child {
  margin-bottom: 0;
}

body #site-wrapper.terms .main-content .inner .container-terms .cluster h3 {
  font-size: 3.73333vw;
  font-weight: bold;
  margin-bottom: 1.33333vw;
}

@media (min-width: 691px) {
  body #site-wrapper.terms .main-content .inner .container-terms .cluster h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
}

@media (min-width: 691px) {
  body #site-wrapper.terms .main-content .inner .container-terms .cluster ul {
    margin-left: 1.5em;
  }
}

body #site-wrapper.terms .main-content .inner .container-terms .cluster ul li {
  margin-bottom: 0.5em;
  list-style: disc;
}

body #site-wrapper.terms .main-content .inner .container-terms .cluster p a {
  text-decoration: underline;
}
